header .kad-header-right ul#menu-extra-menu{
    /*width: 100%;*/
    background: #8a0019;
    padding-top: 4px;
    padding-bottom: 3px;
    text-align: right;
}
header .kad-header-right ul#menu-extra-menu li,
header .kad-header-right ul#menu-header-menu li{
    display: inline-block;
    /* width: 228px; */
    padding: 5px 10px;
    text-align: center;
    padding: 0;
    float: right;
}
header .kad-header-right ul#menu-extra-menu li a,
header .kad-header-right ul#menu-header-menu li a{
    color: white;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    /*background: #8a0019;*/
    padding: 5px 8px;
    margin: 0 0.5px;
}

.logout {
    background: #8a0019;
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: right;
    width: 80px;
    position: relative;
    float: right;
  a{
    color: white;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 8px;
    margin: 0 .5px;
  }
  a:hover{
    color: #8a0019;
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
  }
}

/**
* User name
*/
header.banner #nav-main .log-user-name {
    position: absolute;
    top: 7px;
    //text properties
    font-size: 14px;
    color: white;
    font-weight: bold;
}

header .kad-header-right ul#menu-extra-menu li a:hover,
header .kad-header-right ul#menu-header-menu li a:hover{
    color: #8a0019;
    background-color: #fff;
    padding-left:10px;
    padding-right: 10px;
}

li.menu-ingreso-consultores a:before{
    content: url("Imagenes/icon_2.png");
    left: 21px;
}
li.menu-newsletter a:before{
    content: url("Imagenes/icon_4.png");
    left: 46px;
}
li.menu-ingreso-consultores a:before,
li.menu-newsletter a:before,
li.menu-contactenos a:before{
    position: absolute;
    top: 4px;
}

/*-----------------------------------------------------------------*/
/*----------------------- nuevo buscador --------------------------*/
/*----------------------------barra--------------------------------*/
/*-----------------------------------------------------------------*/

.searchform{
    width: 1083px;
    margin: auto;
    background-color: rgb(228, 228, 228);
    padding: 7px 0px 8px 20px;
    position: relative;
}

.searchform label{
    display: inline-block;
    font-family: "Open Sans";
    font-weight: 600;
    color: #464646;
    padding-right: 15px;
}

.searchform input[type="text"]{
    width: 83%;
    /*width: 78%;*/
    display: inline-block;
    border: none;
    color: #444443;
    padding: 5px;
}

.searchform input[type="submit"]{
    width: 74px;
    height: 29px;
    text-indent: -9999px;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(Imagenes/lupa-barman.png);
    background-position: 28px 0px;
    background-size: 43%;
    outline: none;
    position: absolute;
    float: right;
}

.contentclass .cantidad_resultados{
    width: 58.7%;
    margin: auto;
    margin-bottom: 20px;
}

/*-----------------------------------------------------------------*/
/*----------------------- nuevo buscador --------------------------*/
/*----------------------------nav bar------------------------------*/
/*-----------------------------------------------------------------*/

.headerclass .searchform{
    width: 28%;
    display: inline-block;
    float: right;
    background-color: rgb(138, 0, 25);
    font-size: 11px;
}
.headerclass .searchform label{
    display: none;
    font-family: "Open Sans";
    font-weight: 600;
    color: #fff;
    padding-right: 15px;
}
.headerclass .searchform input[type="text"]{
    width: 87%;
    display: inline-block;
    border: none;
    color: #444443;
    padding: 1px;
    padding-left: 5px;
    vertical-align: top;
}
.headerclass .searchform input[type="submit"]{
    width: 52px;
    height: 29px;
    text-indent: -9999px;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(Imagenes/lupa-barman-blanca.png);
    background-size: 47%;
    top: 4px;
    padding: 0;
    margin: 0 -5px;
    z-index: 99999;
    right: 4px;
}
.headerclass .contentclass .cantidad_resultados{
    width: 59%;
    margin: auto;
    margin-bottom: 20px;
}
/* ----- Iconos redes sociales ---*/
.menu-f,
.menu-t{
    width: 26px !important;
    padding: 0px !important;
    margin-left: 10px;
}
.menu-t a,
.menu-f a{
    background: none !important;
    margin: 0px !important;
    padding: 0px !important;
}
.menu-f a{
    content: url("Imagenes/redes-02.png");
}
.menu-t a{
    content: url("Imagenes/redes-01.png");
}



@media (max-width : 1024px) {
    header.banner #nav-main .log-user-name {
        left: 60px;
        top:7px;
    }

    /**
    * Header left:
    * Dropdown, Buscador
    */
    header.banner .kad-header-right {
        position: absolute;
        width: auto;
        left: 0;
        top: 0;
        padding-left: 95px;
        padding-right: 0;
        margin-left: 0;
        z-index: 9999;

        /**
        * Botones de accion:
        * Abren y cierran formularios del menu
        */
        #header-top-mobile {
            margin: 0;
            //text properties
            font-size: 1.3em;

            .item {
                padding: .35714286em .2em;
            }

            i {
                margin: 0;
            }
        }

        #cerrar-nav-main {
            position: absolute;
            width: 40px;
            height: 40px;
            top: 5px;
            right: 5px;
            //text properties
            text-align: center;
            line-height: 40px;
            color: white;
        }

        /**
        * Formularios del menu:
        * Busqueda, ciudad.
        */
        #nav-main {
            display: none;
            position: fixed;
            width: 100%;
            top: 0;
            left: 0;
            right: 0;
            padding: 1rem 50px 1rem 0;
            background-color: #8a0019;
            z-index: 999;

            &.active {
                display: block;
            }

            form {
                display: none;
                width: 100%;
                max-width: 100% !important;
                padding: .4em 1.5em;

                &.active {
                    display: block;
                }

                &.searchform input[type=submit] {
                    top: 0;
                }

                input[type=text] {
                    border-radius: 0;
                }

                .ui.selection.dropdown {
                    min-width: 100%;
                }
            }
        }
    }
}
